# Introduction to Colossians

## Part 1: General Introduction

#### Outline of the Book of Colossians

1. Greeting, thanksgiving, and prayer (1:1-12)
1. The person and work of Christ 
    - Deliverance and redemption (1:13-14)
    - Christ: the Image of the invisible God, and the One who is over all creation (1:15-17)
    - Christ is the Head of the Church, and the Church trusts in him (1:18-2:7)
1. Tests of faithfulness
    - Warnings against false teachers (2:8-19)
    - True godliness is not rigid rules and unbending traditions (2:20-23)
1. Teaching and living
    - Life in Christ (3:1-4)
    - Old and new life (3:5-17)
    - Christian family (3:18-4:1)
1. Christian behavior (4:2-6)
1. Closing and greetings
    - Paul thanks Tychicus and Onesimus (4:7-9)
    - Paul sends greetings from his associates (4:10-14)
    - Paul gives directions to Archippus and the Christians in Laodicea (4:15-17)
    - Paul's personal greeting (4:18)

#### Who wrote the Book of Colossians?

Paul wrote the Book of Colossians. Paul was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus.

Paul wrote this letter while in prison in Rome.

#### What is the Book of Colossians about?

Paul wrote this letter to the believers in the Asia Minor city of Colossae. The main purpose of this letter was to defend the gospel against false teachers. He did this by praising Jesus as the image of God, sustainer of all things, and head of the church. Paul wanted them to understand that only Christ is needed for God to accept them.

#### How should the title of this book be translated?

Translators may choose to call this book by its traditional title, "Colossians." Or they may choose a clearer title, such as "Paul's Letter to the Church in Colossae," or "A Letter to the Christians in Colossae." (See: [[rc://en/ta/man/jit/translate-names]])

## Part 2: Important Religious and Cultural Concepts

#### What were the religious issues that the church in Colossae struggled with?

In the church in Colossae, there were false teachers. Their exact teaching is unknown. But they probably taught their followers to worship angels and to obey strict rules about religious ceremonies. They probably also taught that a male must be circumcised and that believers should eat only certain types of food. Paul said these false teachings came from the minds of men and not from God.
 
#### How did Paul use the imagery of heaven and earth?

In this letter, Paul twice speaks of things in heaven as "things above." He distinguishes it from the earth, which other parts of Scripture speak of as being "below." The purpose of this imagery was to teach Christians to live in a way that honors God, who lives in heaven above. Paul is not teaching that the earth or the physical world is evil. (See: [[rc://en/tw/dict/bible/kt/evil]])

## Part 3: Important Translation Issues

#### How are the ideas of "holy" and "sanctify" represented in Colossians in the ULB?

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In Colossians, these words usually indicate a simple reference to Christians without implying any particular role filled by them. So Colossians in the ULB uses "believers" or "those who believe in him." (See: 1:2, 12, 26)

#### Was Jesus created or is he eternal?

Jesus was not a created being but has always existed as God. Jesus also became a human being. There is potential for confusion in Colossians 1:15 where it says Jesus "is the firstborn of all creation." This statement means that Jesus is dominant over all of creation. It does not mean that he was the first thing God created. Translators should be careful not to imply that Jesus is a created being.

#### What does Paul mean by the expressions "in Christ," "in the Lord," etc.?

Paul meant to express the idea of a very close union with Christ and the believers. See the introduction to the book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of Colossians?

For the following verses, some modern versions of the Bible differ from older versions. The ULB text has the modern reading and puts the older reading in a footnote. If a translation of the Bible exists in the general region, translators should consider using the reading found in those versions. If not, translators are advised to follow the modern reading.

* "May grace be to you, and peace from God our Father" (1:2). Some older versions have a longer reading: "Grace to you and peace from God our Father and the Lord Jesus Christ."
* "Epaphras, our beloved fellow servant, who is a faithful servant of Christ on our behalf" (1:7). Some older translations read "for you": "Epaphras, our beloved fellow servant, a faithful servant of Christ for you."
* "the Father, who has made you able to have a share in the inheritance of the believers in light" (1:12). Some older translations read, "the Father, who has qualified us for a share in the inheritance in light."
* "In his Son we have redemption" (1:14). Some older translations read, "In his Son we have redemption through his blood." 
* "and forgave us all of our trespasses" (2:13). Some older translations read: "and forgave you all of your trespasses." 
* "When Christ appears, who is your life" (3:4). Some older translations read, "When Christ appears, who is our life." 
* "It is for these things that the wrath of God is coming on the sons of disobedience" (3:6). The ULB and many other modern translations read this way. However, some modern and older translations read, "It is for these things that the wrath of God is coming." 
* "I sent him to you for this, that you might know the matters about us" (4:8). Some older translations read, "I sent him to you for this, that he might know the matters about you."

(See: [[rc://en/ta/man/jit/translate-textvariants]])
