# Introduction to Exodus

## Part 1: General Introduction

#### Outline of Exodus

1. Israel in Egypt; preparing to depart from slavery (1–12)
      - First genealogy (1:1–6)
      - Israel as slaves in Egypt (1:7–22)
      - Moses's history to the time of the Exodus (2:1–4:26)
      - Israel suffers in Egypt (4:27–6:13)
      - Second genealogy (6:14–27)
      - Moses and Aaron go to Pharaoh (6:28–7:25)
      - The plagues (8:1–11:10)
1. Instructions for celebrating the Passover (12:1–30)
1. From Egypt to Mount Sinai (12:31–18:27)
      - The Passover; preparing to leave Egypt; leaving Egypt (12:31–50, 13:1–22)
      - Journey from Egypt to Mount Sinai (14:1–18:27)
1. Mount Sinai and the Law (19-40)
      - Preparing for the covenant (19:1–25)
      - The Ten Commandments (20:1–17)
      - The covenant described (20:18–23:33)
      - The people agree to the covenant; Moses returns to Mount Sinai (24:1–18)
      - Design of the tabernacle and its furnishings; what was required of those who serve in it; tabernacle functions (25:1–31:18)
      - The golden calf; Moses prays for the people (32:1–33:22)
      - The covenant described again (34:1–35)
      - Making of the ark and its furnishings (35:1–38:31) and priestly garments (39:1–43, 40:1–33)
      - The cloud (40:34–38)

#### What is the Book of Exodus about?
 
Exodus continues the story of the previous book, Genesis. The first half of Exodus is about how Yahweh made Abraham's descendants into a nation. This nation, which would be called "Israel," was meant to belong to Yahweh and worship him. The second half of Exodus describes how God gave the Israelites his law through Moses. The law of Moses told the Israelites how to obey and worship Yahweh properly.

The Book of Exodus tells how the Israelites were to build the tabernacle. The tabernacle was a tent where Yahweh would be among his people. The Israelites worshiped and sacrificed animals to Yahweh at the tabernacle. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/tabernacle]])

#### How should the title of this book be translated?

"Exodus" means "exit" or "departure." Translators may translate this title in a way that can communicate its subject clearly, for example, "About the Israelites Leaving Egypt" or "How the Israelites Left the Land of Egypt." (See: [[rc://en/ta/man/jit/translate-names]])

#### Who wrote the Book of Exodus?

The writers of both the Old and New Testaments present Moses as being very involved with writing the book of Exodus. Since ancient times, both Jews and Christians have thought that Moses wrote Genesis, Exodus, Leviticus, Numbers, and Deuteronomy.

#### Why did Moses write so much about God delivering or rescuing the people of Israel?

Moses wrote much about God rescuing his people from the Egyptians to show that Yahweh is very powerful. Egypt was the most powerful nation at that time. And Yahweh was still able to free the Israelites from the Egyptians. Also, by rescuing the Israelites, Yahweh showed that he had chosen them as his people and they should worship him.

#### How does the Book of Exodus show the fulfillment of the promises given to Abraham?
 
The Book of Exodus shows God beginning to fulfill his promise to Abraham. In Genesis, God promised Abraham that he would have many descendants and that they would become a large nation. When God rescued the Israelites from the Egyptians, he took them to Mount Sinai. There he made a covenant with them, and they became the nation that belonged to Yahweh.

## Part 2: Important Religious and Cultural Concepts

#### What was the Jewish Passover?

The Jewish Passover was a religious festival. Yahweh commanded the Israelites to celebrate it every year. Passover was a time to remember how God rescued them from the Egyptians. The first Passover meal was eaten in the evening just before they left Egypt.

#### What was the law of Moses to the people of Israel?

The law of Moses instructed the people of Israel what Yahweh required them to do as his people. In the law, God told the people how they should live so that they honor him. He also instructed them about their need to offer animal sacrifices. God required these sacrifices so that he could forgive their sins and continue living among them. The law also described the duties of the priests and told how to build the tabernacle.
 
#### What did it mean that Israel was to be a "kingdom of priests and a holy nation" (19:6 ULB)?

Israel was a holy nation because Yahweh separated them from all other nations to belong to him. They were to honor and worship him only. This made them different than all the other nations of the world. These other nations worshiped many false gods.

## Part 3: Important Translation Issues

#### Why are the details of the construction of the tabernacle in Exodus 25–32 repeated in Exodus 35–40?

In Exodus 25-32, God describes exactly how the tabernacle was to be built. The details were repeated in Exodus 35-40. This showed that the people were to be careful to do exactly as God commanded.

#### Are the events in the order that they actually happened?

Most but not all of the events in the Book of Exodus are told in the order that they actually happened. Translators may need to make it clear when the events are in an unusual order. 

#### What does it mean that God "lived" among his people?

The Book of Exodus presents God as living in the tabernacle among the nation of Israel. God is everywhere, but he lived among the Israelites in a special way. God dwelled with Israelites because they belonged to him. He promised to lead them and bless them. In return, the people were to worship him and honor him.
